source 'https://rubygems.org'
ruby "2.4.5"

gem 'puma', '~> 3.12'
gem 'pg'

# Background Job
gem 'sidekiq', '~> 4.0'
gem 'sinatra', require: false
gem 'slim'

gem 'nokogiri', '1.6.7.2'
gem 'rubyzip', '1.2.0'

group :development, :test do
  gem 'byebug'
end

group :development do
  gem 'spring'
  gem 'guard-rspec', require: false
end

group :test do
  gem 'faker', '~> 1.6.1'
  gem 'rspec'
end
